# Constant Field Values

## Contents

- com.ocient.*

## com.ocient.*

com.ocient.auth.OpenIDAuthenticators
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_CODE_CALLBACK_PORT`
`7050`
`public static final String`
`DISCOVERY_DOCUMENT_PATH`
`"/.well-known/openid-configuration"`
`public static final String`
`OAUTH_DEVICE_GRANT`
`"oauthDeviceGrant"`
`public static final String`
`OAUTH_PKCE`
`"oauthPKCE"`
com.ocient.auth.OpenIDAuthenticators.AuthorizationCodeCallbackResource
Modifier and Type
Constant Field
Value
`public static final String`
`CODE_CALLBACK_ENDPOINT`
`"ocient/oauth2/v1/callback"`

com.ocient.cli.extract.AsyncS3OutputStream
Modifier and Type
Constant Field
Value
`protected static final int`
`DEFAULT_BUFFER_SIZE`
`10000000`
com.ocient.cli.extract.ExtractConfiguration
Modifier and Type
Constant Field
Value
`public static final String`
`AWS_KEY_ID`
`"aws_key_id"`
`public static final String`
`AWS_SECRET_KEY`
`"aws_secret_key"`
`public static final String`
`BINARY_FORMAT`
`"binary_format"`
`public static final String`
`BUCKET`
`"bucket"`
`public static final String`
`COMPRESSION`
`"compression"`
`public static final String`
`COMPRESSION_BLOCK_SIZE`
`"compression_block_size"`
`public static final String`
`COMPRESSION_LEVEL`
`"compression_level"`
`public static final String`
`DEFAULT_AWS_KEY_ID`
`""`
`public static final String`
`DEFAULT_AWS_SECRET_KEY`
`""`
`public static final int`
`DEFAULT_COMPRESSION_BLOCK_SIZE`
`4194304`
`public static final int`
`DEFAULT_COMPRESSION_LEVEL`
`1`
`public static final char`
`DEFAULT_ESCAPE`
`'\"'`
`public static final boolean`
`DEFAULT_ESCAPE_UNQUOTED_VALUES`
`false`
`public static final String`
`DEFAULT_FIELD_DELIMITER`
`","`
`public static final char`
`DEFAULT_FIELD_OPTIONALL_ENCLOSED_BY`
`'\"'`
`public static final String`
`DEFAULT_FILE_EXTENSION`
`".csv"`
`public static final String`
`DEFAULT_FILE_PREFIX`
`"results-"`
`public static final boolean`
`DEFAULT_INPUT_ESCAPED`
`false`
`public static final String`
`DEFAULT_NULL_FORMAT`
`""`
`public static final boolean`
`DEFAULT_PATH_STYLE_ACCESS`
`false`
`public static final boolean`
`DEFAULT_QUOTE_ALL_FIELDS`
`false`
`public static final String`
`DEFAULT_RECORD_DELIMITER`
`"\n"`
`public static final int`
`DEFAULT_S3_UPLOAD_PART_PARALLELISM`
`10`
`public static final int`
`DEFAULT_S3_UPLOAD_PART_SIZE`
`10485760`
`public static final String`
`DEFAULT_TRANSLATE_CHARACTERS_FROM`
`""`
`public static final String`
`DEFAULT_TRANSLATE_CHARACTERS_TO`
`""`
`public static final boolean`
`DEFAULT_TRIM_TRAILING_ZEROS`
`false`
`public static final String`
`ENCODING`
`"encoding"`
`public static final String`
`ENDPOINT`
`"endpoint"`
`public static final String`
`ESCAPE`
`"escape"`
`public static final String`
`ESCAPE_UNQUOTED_VALUES`
`"escape_unquoted_values"`
`public static final String`
`FIELD_DELIMITER`
`"field_delimiter"`
`public static final String`
`FIELD_OPTIONALLY_ENCLOSED_BY`
`"field_optionally_enclosed_by"`
`public static final String`
`FILE_EXTENSION`
`"file_extension"`
`public static final String`
`FILE_PREFIX`
`"file_prefix"`
`public static final String`
`FILE_TYPE`
`"file_type"`
`public static final String`
`HEADER_MODE`
`"header_mode"`
`public static final String`
`INPUT_ESCAPED`
`"input_escaped"`
`public static final String`
`LOCATION_TYPE`
`"location_type"`
`public static final String`
`MAX_ROWS_PER_FILE`
`"max_rows_per_file"`
`public static final String`
`NULL_FORMAT`
`"null_format"`
`public static final String`
`NUM_COMPRESSION_THREADS`
`"num_compression_threads"`
`public static final String`
`PATH_STYLE_ACCESS`
`"path_style_access"`
`public static final String`
`QUOTE_ALL_FIELDS`
`"quote_all_fields"`
`public static final String`
`RECORD_DELIMITER`
`"record_delimiter"`
`public static final String`
`REGION`
`"region"`
`public static final String`
`S3_UPLOAD_PART_PARALLELISM`
`"s3_upload_part_parallelism"`
`public static final String`
`S3_UPLOAD_PART_SIZE`
`"s3_upload_part_size"`
`public static final String`
`TRANSLATE_CHARACTERS_FROM`
`"translate_characters_from"`
`public static final String`
`TRANSLATE_CHARACTERS_MODE`
`"translate_characters_mode"`
`public static final String`
`TRANSLATE_CHARACTERS_TO`
`"translate_characters_to"`
`public static final String`
`TRIM_TRAILING_ZEROS`
`"trim_trailing_zeros"`

com.ocient.jdbc.FetchSummary
Modifier and Type
Constant Field
Value
`public static final long`
`NO_SEQUENCE_NUMBER`
`0L`
com.ocient.jdbc.SQLStates
Modifier and Type
Constant Field
Value
`public static final int`
`GENERIC_EXCEPTION_CODE`
`-100`
com.ocient.jdbc.XGConnection
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SCHEMA_VALUE`
`""`
`public static final String`
`OKTA_NATIVE_SSO_TOKEN_FILE_NAME`
`".ocient-okta-native-sso-token"`
com.ocient.jdbc.XGProperties
Modifier and Type
Constant Field
Value
`public static final String`
`MAX_PARALLEL_TCP_STREAMS_KEY`
`"com.ocient.jdbc.rs.max-parallel-tcp-streams"`
`public static final String`
`MAX_RESULT_SET_BUFFERS_PER_RESPONSE_KEY`
`"com.ocient.jdbc.rs.max-buffers-per-response"`
`public static final String`
`MAX_SEQUENCED_PARALLEL_TCP_STREAMS_KEY`
`"com.ocient.jdbc.rs.max-sequenced-parallel-tcp-streams"`
`public static final String`
`MIN_RESULT_SET_BUFFERS_PER_RESPONSE_KEY`
`"com.ocient.jdbc.rs.min-buffers-per-response"`
`public static final String`
`PARALLEL_TCP_STREAM_READ_AHEAD_KEY`
`"com.ocient.jdbc.rs.parallel-tcp-stream-read-ahead"`
`public static final String`
`RESULT_SET_BUFFER_QUEUE_DEPTH_KEY`
`"com.ocient.jdbc.rs.buffer-queue-depth"`
`public static final String`
`SINGLE_TCP_STREAM_READ_AHEAD_KEY`
`"com.ocient.jdbc.rs.tcp-stream-read-ahead"`

com.ocient.jdbc.proto.ClientWireProtocol.AttachToQuery
Modifier and Type
Constant Field
Value
`public static final int`
`QUERYID_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.Authenticator
Modifier and Type
Constant Field
Value
`public static final int`
`OPENIDAUTHENTICATOR_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CancelQuery
Modifier and Type
Constant Field
Value
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CancelQueryResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CheckDataRequest
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CheckDataResponse
Modifier and Type
Constant Field
Value
`public static final int`
`CHECKDATASTATEMENT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClearCache
Modifier and Type
Constant Field
Value
`public static final int`
`ALL_NODES_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnection
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENTID_FIELD_NUMBER`
`3`
`public static final int`
`DATABASE_FIELD_NUMBER`
`2`
`public static final int`
`MAJORCLIENTVERSION_FIELD_NUMBER`
`5`
`public static final int`
`MINORCLIENTVERSION_FIELD_NUMBER`
`6`
`public static final int`
`PATCHCLIENTVERSION_FIELD_NUMBER`
`8`
`public static final int`
`SESSIONID_FIELD_NUMBER`
`7`
`public static final int`
`USERID_FIELD_NUMBER`
`1`
`public static final int`
`VERSION_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnection2
Modifier and Type
Constant Field
Value
`public static final int`
`CIPHER_FIELD_NUMBER`
`1`
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`HMAC_FIELD_NUMBER`
`3`
`public static final int`
`PUBKEY_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnection2Response
Modifier and Type
Constant Field
Value
`public static final int`
`REDIRECT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`4`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SECONDARY_FIELD_NUMBER`
`6`
`public static final int`
`SECURITYTOKEN_FIELD_NUMBER`
`8`
`public static final int`
`SERVERSESSIONID_FIELD_NUMBER`
`7`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionGCM
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENTID_FIELD_NUMBER`
`3`
`public static final int`
`DATABASE_FIELD_NUMBER`
`2`
`public static final int`
`EXPLICITSSO_FIELD_NUMBER`
`8`
`public static final int`
`MAJORCLIENTVERSION_FIELD_NUMBER`
`5`
`public static final int`
`MINORCLIENTVERSION_FIELD_NUMBER`
`6`
`public static final int`
`PATCHCLIENTVERSION_FIELD_NUMBER`
`9`
`public static final int`
`SESSIONID_FIELD_NUMBER`
`7`
`public static final int`
`SUPPORTSSORTEDPARALLELTCPSTREAMS_FIELD_NUMBER`
`10`
`public static final int`
`USERID_FIELD_NUMBER`
`1`
`public static final int`
`VERSION_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionGCM2
Modifier and Type
Constant Field
Value
`public static final int`
`CIPHER_FIELD_NUMBER`
`1`
`public static final int`
`EXPLICITSSO_FIELD_NUMBER`
`5`
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`HMAC_FIELD_NUMBER`
`3`
`public static final int`
`PUBKEY_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionGCM2Response
Modifier and Type
Constant Field
Value
`public static final int`
`FULLYQUALIFIEDUSERNAME_FIELD_NUMBER`
`9`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`4`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SECONDARY_FIELD_NUMBER`
`6`
`public static final int`
`SECURITYTOKEN_FIELD_NUMBER`
`8`
`public static final int`
`SERVERSESSIONID_FIELD_NUMBER`
`7`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionGCMResponse
Modifier and Type
Constant Field
Value
`public static final int`
`IV_FIELD_NUMBER`
`2`
`public static final int`
`PUBKEY_FIELD_NUMBER`
`3`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionRefreshSessionResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SESSIONINFO_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionRefreshToken
Modifier and Type
Constant Field
Value
`public static final int`
`OLDSECURITYTOKEN_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionRefreshTokenResponse
Modifier and Type
Constant Field
Value
`public static final int`
`NEWSECURITYTOKEN_FIELD_NUMBER`
`2`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionResponse
Modifier and Type
Constant Field
Value
`public static final int`
`IV_FIELD_NUMBER`
`2`
`public static final int`
`PUBKEY_FIELD_NUMBER`
`3`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSecurityToken
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENTID_FIELD_NUMBER`
`2`
`public static final int`
`DATABASE_FIELD_NUMBER`
`1`
`public static final int`
`FORCE_FIELD_NUMBER`
`10`
`public static final int`
`ISSUERFINGERPRINT_FIELD_NUMBER`
`9`
`public static final int`
`MAJORCLIENTVERSION_FIELD_NUMBER`
`4`
`public static final int`
`MINORCLIENTVERSION_FIELD_NUMBER`
`5`
`public static final int`
`PATCHCLIENTVERSION_FIELD_NUMBER`
`11`
`public static final int`
`SECURITYTOKEN_FIELD_NUMBER`
`7`
`public static final int`
`SESSIONID_FIELD_NUMBER`
`6`
`public static final int`
`SUPPORTSSORTEDPARALLELTCPSTREAMS_FIELD_NUMBER`
`12`
`public static final int`
`TOKENSIGNATURE_FIELD_NUMBER`
`8`
`public static final int`
`VERSION_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSecurityTokenResponse
Modifier and Type
Constant Field
Value
`public static final int`
`FULLYQUALIFIEDUSERNAME_FIELD_NUMBER`
`8`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`4`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SECONDARY_FIELD_NUMBER`
`6`
`public static final int`
`SERVERSESSIONID_FIELD_NUMBER`
`7`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSSO
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENTID_FIELD_NUMBER`
`2`
`public static final int`
`DATABASE_FIELD_NUMBER`
`1`
`public static final int`
`MAJORCLIENTVERSION_FIELD_NUMBER`
`4`
`public static final int`
`MINORCLIENTVERSION_FIELD_NUMBER`
`5`
`public static final int`
`PATCHCLIENTVERSION_FIELD_NUMBER`
`7`
`public static final int`
`SESSIONID_FIELD_NUMBER`
`6`
`public static final int`
`VERSION_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSSO2
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`REQUESTID_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSSO2Response
Modifier and Type
Constant Field
Value
`public static final int`
`POLLINGINTERVALSECONDS_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`5`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`6`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SECONDARY_FIELD_NUMBER`
`8`
`public static final int`
`SESSIONINFO_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.ClientConnectionSSOResponse
Modifier and Type
Constant Field
Value
`public static final int`
`AUTHURL_FIELD_NUMBER`
`3`
`public static final int`
`REQUESTID_FIELD_NUMBER`
`2`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CloseConnection
Modifier and Type
Constant Field
Value
`public static final int`
`ENDSESSION_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.CompletedQueriesResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`ROWS_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.CompletedQueriesRow
Modifier and Type
Constant Field
Value
`public static final int`
`BYTES_RETURNED_FIELD_NUMBER`
`22`
`public static final int`
`CLIENT_IP_FIELD_NUMBER`
`4`
`public static final int`
`CLIENT_VERSION_FIELD_NUMBER`
`3`
`public static final int`
`CODE_FIELD_NUMBER`
`10`
`public static final int`
`COST_ESTIMATE_FIELD_NUMBER`
`17`
`public static final int`
`DATABASE_ID_FIELD_NUMBER`
`2`
`public static final int`
`FINAL_EFFECTIVE_PRIORITY_FIELD_NUMBER`
`16`
`public static final int`
`INITIAL_EFFECTIVE_PRIORITY_FIELD_NUMBER`
`28`
`public static final int`
`INITIAL_PRIORITY_FIELD_NUMBER`
`27`
`public static final int`
`PLAN_PARALLELISM_FIELD_NUMBER`
`18`
`public static final int`
`PRIORITY_ADJUST_FACTOR_FIELD_NUMBER`
`25`
`public static final int`
`PRIORITY_ADJUST_TIME_FIELD_NUMBER`
`26`
`public static final int`
`REASON_FIELD_NUMBER`
`12`
`public static final int`
`ROWS_RETURNED_FIELD_NUMBER`
`21`
`public static final int`
`RUNTIME_FIELD_NUMBER`
`23`
`public static final int`
`SQL_FIELD_NUMBER`
`5`
`public static final int`
`STATE_FIELD_NUMBER`
`11`
`public static final int`
`TEMP_DISK_SPACE_CONSUMED_FIELD_NUMBER`
`24`
`public static final int`
`TIME_COMPLETE_FIELD_NUMBER`
`9`
`public static final int`
`TIME_EXEC_START_FIELD_NUMBER`
`14`
`public static final int`
`TIME_START_FIELD_NUMBER`
`7`
`public static final int`
`TIMESTAMP_COMPLETE_FIELD_NUMBER`
`8`
`public static final int`
`TIMESTAMP_EXEC_START_FIELD_NUMBER`
`13`
`public static final int`
`TIMESTAMP_START_FIELD_NUMBER`
`6`
`public static final int`
`USER_FIELD_NUMBER`
`1`
`public static final int`
`UUID_FIELD_NUMBER`
`15`
com.ocient.jdbc.proto.ClientWireProtocol.ConfirmationResponse
Modifier and Type
Constant Field
Value
`public static final int`
`REASON_FIELD_NUMBER`
`2`
`public static final int`
`SHOULD_RETRY_FIELD_NUMBER`
`5`
`public static final int`
`SQL_STATE_FIELD_NUMBER`
`3`
`public static final int`
`TYPE_FIELD_NUMBER`
`1`
`public static final int`
`VENDOR_CODE_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.ConfirmationResponse.ResponseType
Modifier and Type
Constant Field
Value
`public static final int`
`INVALID_VALUE`
`0`
`public static final int`
`RESPONSE_ERROR_VALUE`
`3`
`public static final int`
`RESPONSE_OK_VALUE`
`1`
`public static final int`
`RESPONSE_WARN_VALUE`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteExplain
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`FORMAT_FIELD_NUMBER`
`3`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteExplainForSpark
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`4`
`public static final int`
`PARTITIONINGPARAM_FIELD_NUMBER`
`3`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
`public static final int`
`TYPE_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteExplainForSpark.PartitioningType
Modifier and Type
Constant Field
Value
`public static final int`
`BY_NUMBER_VALUE`
`2`
`public static final int`
`BY_SIZE_VALUE`
`1`
`public static final int`
`INVALID_PARTITIONING_VALUE`
`0`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteExport
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteExportResponse
Modifier and Type
Constant Field
Value
`public static final int`
`EXPORTSTATEMENT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteInlinePlan
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecutePlan
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteQuery
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`FORCEREDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`MAXNUMCLIENTTHREADS_FIELD_NUMBER`
`5`
`public static final int`
`PERFORMANCEMODE_FIELD_NUMBER`
`4`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteQueryResponse
Modifier and Type
Constant Field
Value
`public static final int`
`ISBUFFERSEQUENCINGENABLED_FIELD_NUMBER`
`8`
`public static final int`
`ISUNSORTED_FIELD_NUMBER`
`7`
`public static final int`
`NUMCLIENTTHREADS_FIELD_NUMBER`
`6`
`public static final int`
`QUERYID_FIELD_NUMBER`
`5`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`4`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteUpdate
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExecuteUpdateResponse
Modifier and Type
Constant Field
Value
`public static final int`
`QUERYID_FIELD_NUMBER`
`6`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`UPDATEROWCOUNT_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.ExplainFormat
Modifier and Type
Constant Field
Value
`public static final int`
`DEBUG_VALUE`
`2`
`public static final int`
`JSON_VALUE`
`1`
`public static final int`
`PROTO_VALUE`
`0`
com.ocient.jdbc.proto.ClientWireProtocol.ExplainPipelineRequest
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExplainPipelineResponse
Modifier and Type
Constant Field
Value
`public static final int`
`PIPELINESTATEMENT_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExplainPlan
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`2`
`public static final int`
`FORMAT_FIELD_NUMBER`
`3`
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ExplainResponseStringPlan
Modifier and Type
Constant Field
Value
`public static final int`
`PLAN_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.FetchAuthenticators
Modifier and Type
Constant Field
Value
`public static final int`
`DATABASE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.FetchAuthenticatorsResponse
Modifier and Type
Constant Field
Value
`public static final int`
`AUTHENTICATOR_FIELD_NUMBER`
`2`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.FetchData
Modifier and Type
Constant Field
Value
`public static final int`
`FETCH_SIZE_FIELD_NUMBER`
`1`
`public static final int`
`MAX_RESULT_SET_BUFFERS_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.FetchDataResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`RESULT_SET_FIELD_NUMBER`
`2`
`public static final int`
`SHOULD_RETRY_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.FetchMetadataResponse
Modifier and Type
Constant Field
Value
`public static final int`
`COLS2POS_FIELD_NUMBER`
`2`
`public static final int`
`COLS2TYPES_FIELD_NUMBER`
`3`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.FetchSystemMetadata
Modifier and Type
Constant Field
Value
`public static final int`
`CALL_FIELD_NUMBER`
`1`
`public static final int`
`COLUMN_FIELD_NUMBER`
`4`
`public static final int`
`SCHEMA_FIELD_NUMBER`
`2`
`public static final int`
`TABLE_FIELD_NUMBER`
`3`
`public static final int`
`TEST_FIELD_NUMBER`
`6`
`public static final int`
`VIEW_FIELD_NUMBER`
`5`
com.ocient.jdbc.proto.ClientWireProtocol.FetchSystemMetadata.SystemMetadataCall
Modifier and Type
Constant Field
Value
`public static final int`
`GET_COLUMN_PRIVILEGES_VALUE`
`16`
`public static final int`
`GET_COLUMNS_VALUE`
`3`
`public static final int`
`GET_DATABASE_MAJOR_VERSION_VALUE`
`12`
`public static final int`
`GET_DATABASE_MINOR_VERSION_VALUE`
`13`
`public static final int`
`GET_DATABASE_PRODUCT_VERSION_VALUE`
`11`
`public static final int`
`GET_INDEX_INFO_VALUE`
`4`
`public static final int`
`GET_NUMERIC_FUNCTIONS_VALUE`
`7`
`public static final int`
`GET_SCHEMAS_VALUE`
`1`
`public static final int`
`GET_SQL_KEYWORDS_VALUE`
`6`
`public static final int`
`GET_STRING_FUNCTIONS_VALUE`
`8`
`public static final int`
`GET_SYSTEM_FUNCTIONS_VALUE`
`10`
`public static final int`
`GET_SYSTEM_TABLES_VALUE`
`14`
`public static final int`
`GET_TABLE_PRIVILEGES_VALUE`
`15`
`public static final int`
`GET_TABLES_VALUE`
`2`
`public static final int`
`GET_TIME_DATE_FUNCTIONS_VALUE`
`9`
`public static final int`
`GET_TYPE_INFO_VALUE`
`5`
`public static final int`
`GET_VIEWS_VALUE`
`25`
`public static final int`
`INVALID_VALUE`
`0`
com.ocient.jdbc.proto.ClientWireProtocol.FetchSystemMetadataResponse
Modifier and Type
Constant Field
Value
`public static final int`
`INT_VAL_FIELD_NUMBER`
`4`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`RESULT_SET_VAL_FIELD_NUMBER`
`2`
`public static final int`
`STRING_VAL_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.ForceExternal
Modifier and Type
Constant Field
Value
`public static final int`
`FORCE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.GetSchemaResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`SCHEMA_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.KillQuery
Modifier and Type
Constant Field
Value
`public static final int`
`SQL_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.KillQueryResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.ListPlanResponse
Modifier and Type
Constant Field
Value
`public static final int`
`PLANNAME_FIELD_NUMBER`
`2`
`public static final int`
`REDIRECT_FIELD_NUMBER`
`3`
`public static final int`
`REDIRECTHOST_FIELD_NUMBER`
`4`
`public static final int`
`REDIRECTPORT_FIELD_NUMBER`
`5`
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.LocalQueries
Modifier and Type
Constant Field
Value
`public static final int`
`COMPLETED_FIELD_NUMBER`
`9`
`public static final int`
`DATABASE_FIELD_NUMBER`
`3`
`public static final int`
`IDENTITY_FIELD_NUMBER`
`1`
`public static final int`
`ISSUER_CERTIFICATE_FIELD_NUMBER`
`6`
`public static final int`
`ISSUER_FINGERPRINT_FIELD_NUMBER`
`7`
`public static final int`
`SIGNATURE_FIELD_NUMBER`
`5`
`public static final int`
`TOKEN_FIELD_NUMBER`
`4`
`public static final int`
`USER_FIELD_NUMBER`
`10`
`public static final int`
`USERNAME_FIELD_NUMBER`
`8`
`public static final int`
`UUID_IDENTITY_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.LocalQueriesResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`ROWS_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.OpenIDAuthenticator
Modifier and Type
Constant Field
Value
`public static final int`
`CLIENTID_FIELD_NUMBER`
`2`
`public static final int`
`ISSUER_FIELD_NUMBER`
`1`
`public static final int`
`SCOPE_FIELD_NUMBER`
`3`
com.ocient.jdbc.proto.ClientWireProtocol.PerformanceMode
Modifier and Type
Constant Field
Value
`public static final int`
`OFF_VALUE`
`0`
`public static final int`
`ROOT_OP_INST_DISCARD_VALUE`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.QueryConcurrencyResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.Request
Modifier and Type
Constant Field
Value
`public static final int`
`ATTACH_TO_QUERY_FIELD_NUMBER`
`30`
`public static final int`
`CANCEL_QUERY_FIELD_NUMBER`
`17`
`public static final int`
`CHECK_DATA_FIELD_NUMBER`
`39`
`public static final int`
`CLEAR_CACHE_FIELD_NUMBER`
`41`
`public static final int`
`CLIENT_CONNECTION_FIELD_NUMBER`
`2`
`public static final int`
`CLIENT_CONNECTION_GCM_FIELD_NUMBER`
`37`
`public static final int`
`CLIENT_CONNECTION_GCM2_FIELD_NUMBER`
`38`
`public static final int`
`CLIENT_CONNECTION_REFRESH_SESSION_FIELD_NUMBER`
`45`
`public static final int`
`CLIENT_CONNECTION_REFRESH_TOKEN_FIELD_NUMBER`
`46`
`public static final int`
`CLIENT_CONNECTION_SECURITY_TOKEN_FIELD_NUMBER`
`44`
`public static final int`
`CLIENT_CONNECTION_SSO_FIELD_NUMBER`
`42`
`public static final int`
`CLIENT_CONNECTION_SSO2_FIELD_NUMBER`
`43`
`public static final int`
`CLIENT_CONNECTION2_FIELD_NUMBER`
`3`
`public static final int`
`CLOSE_CONNECTION_FIELD_NUMBER`
`5`
`public static final int`
`CLOSE_RESULT_SET_FIELD_NUMBER`
`10`
`public static final int`
`EXECUTE_EXPLAIN_FIELD_NUMBER`
`12`
`public static final int`
`EXECUTE_EXPLAIN_FOR_SPARK_FIELD_NUMBER`
`13`
`public static final int`
`EXECUTE_EXPORT_FIELD_NUMBER`
`26`
`public static final int`
`EXECUTE_INLINE_PLAN_FIELD_NUMBER`
`24`
`public static final int`
`EXECUTE_PLAN_FIELD_NUMBER`
`20`
`public static final int`
`EXECUTE_QUERY_FIELD_NUMBER`
`11`
`public static final int`
`EXECUTE_UPDATE_FIELD_NUMBER`
`14`
`public static final int`
`EXPLAIN_PIPELINE_FIELD_NUMBER`
`36`
`public static final int`
`EXPLAIN_PLAN_FIELD_NUMBER`
`21`
`public static final int`
`FETCH_AUTHENTICATORS_FIELD_NUMBER`
`51`
`public static final int`
`FETCH_DATA_FIELD_NUMBER`
`8`
`public static final int`
`FETCH_METADATA_FIELD_NUMBER`
`9`
`public static final int`
`FETCH_SYSTEM_METADATA_FIELD_NUMBER`
`16`
`public static final int`
`FORCE_EXTERNAL_FIELD_NUMBER`
`25`
`public static final int`
`GET_SCHEMA_FIELD_NUMBER`
`4`
`public static final int`
`KILL_QUERY_FIELD_NUMBER`
`23`
`public static final int`
`LIST_PLAN_FIELD_NUMBER`
`22`
`public static final int`
`LOCAL_QUERIES_FIELD_NUMBER`
`19`
`public static final int`
`SET_PARAMETER_FIELD_NUMBER`
`35`
`public static final int`
`SET_SCHEMA_FIELD_NUMBER`
`6`
`public static final int`
`SYSTEM_WIDE_COMPLETED_QUERIES_FIELD_NUMBER`
`31`
`public static final int`
`SYSTEM_WIDE_QUERIES_FIELD_NUMBER`
`18`
`public static final int`
`TEST_CONNECTION_FIELD_NUMBER`
`7`
`public static final int`
`TYPE_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.Request.RequestType
Modifier and Type
Constant Field
Value
`public static final int`
`ATTACH_TO_QUERY_VALUE`
`29`
`public static final int`
`CANCEL_QUERY_VALUE`
`16`
`public static final int`
`CHECK_DATA_VALUE`
`38`
`public static final int`
`CLEAR_CACHE_VALUE`
`40`
`public static final int`
`CLIENT_CONNECTION_GCM_VALUE`
`36`
`public static final int`
`CLIENT_CONNECTION_GCM2_VALUE`
`37`
`public static final int`
`CLIENT_CONNECTION_REFRESH_SESSION_VALUE`
`44`
`public static final int`
`CLIENT_CONNECTION_REFRESH_TOKEN_VALUE`
`45`
`public static final int`
`CLIENT_CONNECTION_SECURITY_TOKEN_VALUE`
`43`
`public static final int`
`CLIENT_CONNECTION_SSO_VALUE`
`41`
`public static final int`
`CLIENT_CONNECTION_SSO2_VALUE`
`42`
`public static final int`
`CLIENT_CONNECTION_VALUE`
`1`
`public static final int`
`CLIENT_CONNECTION2_VALUE`
`2`
`public static final int`
`CLOSE_CONNECTION_VALUE`
`4`
`public static final int`
`CLOSE_RESULT_SET_VALUE`
`9`
`public static final int`
`EXECUTE_EXPLAIN_FOR_SPARK_VALUE`
`12`
`public static final int`
`EXECUTE_EXPLAIN_VALUE`
`11`
`public static final int`
`EXECUTE_EXPORT_VALUE`
`25`
`public static final int`
`EXECUTE_INLINE_PLAN_VALUE`
`23`
`public static final int`
`EXECUTE_PLAN_VALUE`
`19`
`public static final int`
`EXECUTE_QUERY_VALUE`
`10`
`public static final int`
`EXECUTE_UPDATE_VALUE`
`13`
`public static final int`
`EXPLAIN_PIPELINE_VALUE`
`35`
`public static final int`
`EXPLAIN_PLAN_VALUE`
`20`
`public static final int`
`FETCH_AUTHENTICATORS_VALUE`
`50`
`public static final int`
`FETCH_DATA_VALUE`
`7`
`public static final int`
`FETCH_METADATA_VALUE`
`8`
`public static final int`
`FETCH_SYSTEM_METADATA_VALUE`
`15`
`public static final int`
`FORCE_EXTERNAL_VALUE`
`24`
`public static final int`
`GET_SCHEMA_VALUE`
`3`
`public static final int`
`INVALID_VALUE`
`0`
`public static final int`
`KILL_QUERY_VALUE`
`22`
`public static final int`
`LIST_PLAN_VALUE`
`21`
`public static final int`
`LOCAL_QUERIES_VALUE`
`18`
`public static final int`
`SET_PARAMETER_VALUE`
`34`
`public static final int`
`SET_SCHEMA_VALUE`
`5`
`public static final int`
`SYSTEM_WIDE_COMPLETED_QUERIES_VALUE`
`30`
`public static final int`
`SYSTEM_WIDE_QUERIES_VALUE`
`17`
`public static final int`
`TEST_CONNECTION_VALUE`
`6`
com.ocient.jdbc.proto.ClientWireProtocol.ResultSet
Modifier and Type
Constant Field
Value
`public static final int`
`BLOBLENGTHS_FIELD_NUMBER`
`2`
`public static final int`
`BLOBS_FIELD_NUMBER`
`3`
`public static final int`
`NUMPARTS_FIELD_NUMBER`
`1`
`public static final int`
`SEQUENCENUMBERS_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.SecondaryInterfaceList
Modifier and Type
Constant Field
Value
`public static final int`
`ADDRESS_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SecurityToken
Modifier and Type
Constant Field
Value
`public static final int`
`DATA_FIELD_NUMBER`
`1`
`public static final int`
`ISSUERFINGERPRINT_FIELD_NUMBER`
`3`
`public static final int`
`SIGNATURE_FIELD_NUMBER`
`2`
com.ocient.jdbc.proto.ClientWireProtocol.ServerSignal
Modifier and Type
Constant Field
Value
`public static final int`
`INVALID_VALUE`
`0`
`public static final int`
`QUIESCE_VALUE`
`-1`
com.ocient.jdbc.proto.ClientWireProtocol.SessionInfo
Modifier and Type
Constant Field
Value
`public static final int`
`SECURITYTOKEN_FIELD_NUMBER`
`2`
`public static final int`
`SERVERSESSIONID_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter
Modifier and Type
Constant Field
Value
`public static final int`
`CONCURRENCY_FIELD_NUMBER`
`7`
`public static final int`
`FORCE_EXTERNAL_FIELD_NUMBER`
`10`
`public static final int`
`MEMORY_TRACING_FIELD_NUMBER`
`14`
`public static final int`
`PRIORITY_ADJUST_FACTOR_FIELD_NUMBER`
`11`
`public static final int`
`PRIORITY_ADJUST_TIME_FIELD_NUMBER`
`12`
`public static final int`
`PRIORITY_FIELD_NUMBER`
`6`
`public static final int`
`RESET_FIELD_NUMBER`
`1`
`public static final int`
`RESULT_SET_COLUMN_LIMIT_FIELD_NUMBER`
`9`
`public static final int`
`ROW_LIMIT_FIELD_NUMBER`
`3`
`public static final int`
`SERVICE_CLASS_NAME_FIELD_NUMBER`
`13`
`public static final int`
`TEMP_DISK_LIMIT_FIELD_NUMBER`
`5`
`public static final int`
`TIME_LIMIT_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.Concurrency
Modifier and Type
Constant Field
Value
`public static final int`
`CONCURRENCY_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.ForceExternal
Modifier and Type
Constant Field
Value
`public static final int`
`IS_ON_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.MaxTempDiskLimit
Modifier and Type
Constant Field
Value
`public static final int`
`TEMPDISKLIMIT_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.MemoryTracing
Modifier and Type
Constant Field
Value
`public static final int`
`IS_ON_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.Priority
Modifier and Type
Constant Field
Value
`public static final int`
`PRIORITY_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.PriorityAdjustFactor
Modifier and Type
Constant Field
Value
`public static final int`
`PRIORITY_ADJUST_FACTOR_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.PriorityAdjustTime
Modifier and Type
Constant Field
Value
`public static final int`
`PRIORITY_ADJUST_TIME_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.ResultSetColumnLimit
Modifier and Type
Constant Field
Value
`public static final int`
`RESULTSETCOLUMNLIMIT_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.RowLimit
Modifier and Type
Constant Field
Value
`public static final int`
`ROWLIMIT_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.ServiceClassName
Modifier and Type
Constant Field
Value
`public static final int`
`SERVICE_CLASS_NAME_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetParameter.TimeLimit
Modifier and Type
Constant Field
Value
`public static final int`
`TIMELIMIT_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SetSchema
Modifier and Type
Constant Field
Value
`public static final int`
`SCHEMA_FIELD_NUMBER`
`1`
com.ocient.jdbc.proto.ClientWireProtocol.SysQueriesRow
Modifier and Type
Constant Field
Value
`public static final int`
`DATABASE_FIELD_NUMBER`
`9`
`public static final int`
`EFFECTIVE_PRIORITY_FIELD_NUMBER`
`2`
`public static final int`
`ELAPSED_TIME_SEC_FIELD_NUMBER`
`6`
`public static final int`
`ESTIMATED_RESULT_ROWS_FIELD_NUMBER`
`12`
`public static final int`
`ESTIMATED_RESULT_SIZE_FIELD_NUMBER`
`13`
`public static final int`
`ESTIMATED_TIME_SEC_FIELD_NUMBER`
`3`
`public static final int`
`INITIAL_EFFECTIVE_PRIORITY_FIELD_NUMBER`
`17`
`public static final int`
`INITIAL_PRIORITY_FIELD_NUMBER`
`16`
`public static final int`
`PRIORITY_ADJUST_FACTOR_FIELD_NUMBER`
`18`
`public static final int`
`PRIORITY_ADJUST_TIME_FIELD_NUMBER`
`19`
`public static final int`
`QUERY_ID_FIELD_NUMBER`
`1`
`public static final int`
`QUERY_SERVER_FIELD_NUMBER`
`8`
`public static final int`
`REMOTEIP_FIELD_NUMBER`
`10`
`public static final int`
`SENT_BYTES_FIELD_NUMBER`
`15`
`public static final int`
`SENT_ROWS_FIELD_NUMBER`
`14`
`public static final int`
`SERVICE_CLASS_FIELD_NUMBER`
`11`
`public static final int`
`SQL_TEXT_FIELD_NUMBER`
`5`
`public static final int`
`STATUS_FIELD_NUMBER`
`7`
`public static final int`
`USERID_FIELD_NUMBER`
`4`
com.ocient.jdbc.proto.ClientWireProtocol.SystemWideQueriesResponse
Modifier and Type
Constant Field
Value
`public static final int`
`RESPONSE_FIELD_NUMBER`
`1`
`public static final int`
`ROWS_FIELD_NUMBER`
`2`